{% extends "core/layout_app.html" %}
{% load i18n %}
{% load bootstrap %}
{% load sekizai_tags %}

{% block content %}
    <div class="row">
        <div class="col-md-offset-2 col-md-8">

            <div class="page-section">

                <div class="page-section-content">

                    <p>
                        <p>Dear {{ auditor.name|safe }}</p>

                        <p>We notify you that the following organization has shared a new {{ assessment.assessment_type.name|safe }} assessment with you:</p>

                        <p>{% if organization.name %}{{ organization.name }}<br>{% endif %}
                        {% if organization.mailing_address1 %}{{ organization.mailing_address1|safe }}<br>{% endif %}
                        {% if organization.mailing_address2 %}{{ organization.mailing_address2|safe }}<br>
                        {% endif %}{% if organization.mailing_city %}{{ organization.mailing_city|safe }}<br>
                        {% endif %}{% if organization.mailing_province %}{{ organization.mailing_province }}<br>
                        {% endif %}{% if organization.mailing_postal_code %}{{ organization.mailing_postal_code }}<br>
                        {% endif %}{% if organization.mailing_country %}{{ organization.mailing_country }}<br>
                        {% endif %}
                        </p>

                        <p>To view the assessment and take necessary actions please follow the link below:</p>

                        <a href="{{ assessment_url }}">{{ assessment_url }}</a>

                        <p>-- <br>
                        With best wishes,<br>
                        AgriPlace sustainability platform<br>
                        http://www.agriplace.com<br>
                        <p>
                    </p>

                </div>
            </div>
        </div>
    </div>


{% endblock %}
